
/* -----[ LAYOUT ]--------------------------------------------------------------------- */



#mainWrapper, #copyright
{
	/*height:100%;*/
	width:750px;
	margin:0 auto;
	
}

#mainWrapper
{
	background: white;
	border:1px solid #FFF;
	
}

#topArea
{
	height:215px;
}



/* -----[ INSIDE PAGES ]--------------------------------------------------------------------- */

#mainCol
{
  	float: right;
	width:470px;
}
	
	#mainColContent
	{
	  padding:20px;
	  font-size:83%;
	  line-height:1.5em;
	}
	


#leftCol
{
	width:280px;
	float:right;
}


	#logoArea
	{
		background-color: #FFF;
		text-align:center;
		height:80px;
		width:280px;
	}
	
	#bannerArea
	{
		
	}
	
	#featureAreaHome
	{
		background-color: #8ABE56;
		height:114px;
		width:280px;
	}
	
	#featureArea
	{
		background-color: #FFF;
		height:135px;
		width:280px;
	}
	

/* -----[ HOME PAGE ]--------------------------------------------------------------------- */

#bannerAreaHome
{
  	float: right;
	width:470px;
}


#mainColHomeContainer
{
	width: 430px;
	float: left;
	padding:20px;
	 font-size:83%;
 /* margin-right: -280px;*/
	background: #fff;
	
}

/** html #mainColHomeContainer
{
	width: 430px;
}*/

/*#mainColHomeContent
{
	background: #fff;
  margin-right: 280px;
  padding:20px;
  font-size:83%;
  line-height:1.5em;
  text-align:justify;
}
*/



/* -----[ RIGHT COLUMN ]--------------------------------------------------------------------- */

#rightColHome
{
	background-color: #000;
	width:280px;
	float:left;
	font: 85% Tahoma,sans-serif;
	color:#64686F;
	padding:0;
	margin:0;
	
}


/* -----[ TOP NAV ]--------------------------------------------------------------------- */

#topNav
{
	height:80px;
}




/* -----[ TOP NAV HOME ]--------------------------------------------------------------------- */

#topNavHome
{
	background-color: #B9D252;
	height:21px;
	clear:both;
}

	

	#topNavHome ul, #topNavHome ul li
	{
		margin: 0px;
		padding: 0px;
		list-style: none;
	}

	#topNavHome ul li
	{
		float: left;
		display:inline-block;
	}
	
	#topNavHome ul li a
	{
		margin: 0;
		padding: 3px 15px 4px 15px;
		font: normal 11px Arial,sans-serif;
		color: #5E8734;
		display:block;
		background-color: #B9D252;
		border-right: 1px solid #8ABE56;
	}
	
	#topNavHome ul li a:hover
	{
		color:#fff;
		text-decoration:none;
		background-color: #96C567;
		
	}
	
	#topNavHome ul li a.first
	{
		padding-left: 20px;
	}
	#topNavHome ul li a.last
	{
		border-right: 0;
		padding-right: 19px ;
	}




/* -----[ FOOTER AREA ]--------------------------------------------------------------------- */

#footer
{
	background-color: #5C94A7;
	height:18px;
	clear:both;
	
}

#footerNav
{
	background-color: transparent;
	
	
}

	#footerNav ul, #footerNav ul li
	{
		margin: 0px;
		padding: 0px;
		list-style: none;
		
	}

	#footerNav ul li
	{
		float: right;
		display:inline-block;
	}
	
	#footerNav ul li a
	{
		margin: 0;
		padding: 0px 10px 1px 10px;
		font: normal 92% Arial,sans-serif;
		color: #FFF;
		background-color: #80ABBA;
		border-left: 1px solid #5C94A7;
	}
	
	
	#footerNav ul li a:hover
	{
		/*color:#5C94A7;*/
		text-decoration:none;
		background-color: #5C94A7;
		
	}

/* -----[ COPYRIGHT ]--------------------------------------------------------------------- */
#copyright
{
	font: 80% Arial,sans-serif;
	color: #4F8293;
	text-align: center;
	background-color: transparent;
	height:25px;
	padding-top:5px;
	
}
	
	#copyright a 
	{
		color: #4F8293;
		font-size: 100%;
		text-decoration:none;
	}
	
	#copyright a:hover 
	{
		color: #000;
		text-decoration: none;
	}

/* H1 on homepage for search engines*/
h1.homepage
{
 	text-indent: -9999px;
	font-size:1px;
	margin:0;
	padding:0;
}

